## fake-useragent 1.1.1

=== debian/changelog ===
fake-useragent (1.1.1-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 01:10:36 +0200

fake-useragent (1.1.1-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Sophie Brun ]
  * New upstream version 1.1.1
  * Refresh patches
  * Build with pyproject

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 06 Jan 2023 11:57:03 +0100

fake-useragent (0.1.11-0kali3) kali-dev; urgency=medium

  * Add some basic test
  * Update patch

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 04 Oct 2022 15:52:48 +0700

fake-useragent (0.1.11-0kali2) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs

  [ Sophie Brun ]
  * Import upstream patch to fix list index out of range issue

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 11 Jan 2022 11:44:38 +0100

fake-useragent (0.1.11-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 14 Jul 2021 11:20:42 +0200
