=== debian/control ===
Source: fake-useragent
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               pybuild-plugin-pyproject,
               python3-all,
               python3-setuptools
Standards-Version: 4.6.1
Homepage: https://github.com/hellysmile/fake-useragent
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-fake-useragent
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-fake-useragent-doc
Description: Up to date simple useragent faker with real world database (Python 3)
 This package contains an up to date simple useragent faker with real world
 database. The features are:
   * grabs up to date ``useragent`` from `useragentstring.com
     <http://useragentstring.com/>`
   * randomize with real world statistic via `w3schools.com
     <https://www.w3schools.com/browsers/browsers_stats.asp>`
 .
 This package installs the library for Python 3.
