=== debian/tests/control ===
Test-Command: python3 debian/tests/test.py
Restrictions: superficial
Depends: @, ca-certificates
