=== debian/watch ===
version=4
https://pypi.debian.net/fake-useragent/fake-useragent-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
